 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN:  0px; 
	PADDING-TOP: 0px
}
html
	{height:100%;}

body
	{ background: url(../images/bg.gif) repeat-y center;
	margin: 0px;
	height:100% }

body > #my_contents { height: auto;}

/*==my_body==*/
#my_body   
	 { position: relative;margin:0px auto; 
	height: 100%;min-height: 100% }

/*==my_header==*/
#my_header          
	{ background-position: center;
	text-indent: 0px;
	margin-left: 0px;
	width: 100%; 
	height: auto }

/*==my_contents==*/
#my_contents { clear: left; border: none }

/*==my_footer==*/
#my_footer 
{ 
margin-left: 0px; position: absolute;
 bottom: 0px; 
 width: 100%;
  height: 13px;
  clear:both;}
  
/*テキストリンクに関するもの*/
#txtlink   { color: white; font-weight: normal; font-size: 13px; line-height: 1.5em; text-decoration: none }
#txtlink a:link  { color: white; font-weight: normal; font-size: 13px; line-height: 1.5em; text-decoration: none }
#txtlink a:visited  { color: white; font-weight: normal; font-size: 13px; line-height: 1.5em; text-decoration: none }
#txtlink a:hover  { color: white; font-weight: normal; font-size: 13px; line-height: 1.5em; text-decoration: underline }
#txtlink a:active  { color: white; font-weight: normal; font-size: 13px; line-height: 1.5em; text-decoration: none }

